Manuale PHP
Indietro |  | Avanti

# maxdb_close

(PECL)

maxdb_close

(no version information, might be only in CVS)

maxdb->close -- Closes a previously opened database connection

## Description

Procedural style:

bool maxdb_close ( resource link )

Object oriented style (method):

class maxdb {
bool close ( void )
}

The maxdb_close() function closes a previously opened database connection specified by the link parameter.

## Return values

Restituisce `TRUE` in caso di successo, `FALSE` in caso di fallimento.

## See also

maxdb_connect(), maxdb_init(), maxdb_real_connect().

Indietro | Partenza | Avanti
maxdb_close_long_data | Risali | maxdb_commit